@font-face {
    font-family: rsfont;
	src: url(runescape_uf.woff);
}

nav {
	padding-top: 12px;
}

h1, h2, h3, h4 {
	text-align: center;
}

h1 {
	padding-top: 20px;
}

#profile-pic{
	height: 240px;
	width: 240px;
	border-radius: 50%;
}

th a {
	display: block;
	color: white;
}

th a:hover {
	color: rgb(100, 100, 100);
	text-decoration: none;
}

td a {
	display: block;
	color: white;
}

td a:hover {
	color: rgb(100, 100, 100);
}

footer {
	text-align: center;
	color: white;
}

#footer {
	width: 100%;
	height:50px;
	background: rgb(34, 34, 34);
 }

 #footer a:link, #footer a:visited, #footer a:hover, #footer a:active {
	color: white;
 }

h4, table {
	text-align: center;
}

.centered {
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 50%;
}

td {
	font-family: rsfont;
	font-size: 25px;
}

thead {
	font-size: 24px;

}

.imagetable {
	display: table;
  }

.imagetable > div {
display: table-cell;
vertical-align: middle;
padding-left: 10px;
}

.imagetable > div > img{
	width: 40px;
	height: 40px;

}

#hidden {
	display: none;
}